/* CSS */

html {
  scroll-behavior: smooth;
}

body {
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	color: #333;
}

p {
    font-size: 1.1em;
    line-height: 1.3em;
}

.clear {
	clear: both;
}

header {
	background: url(../img/bg_topo.jpg) no-repeat top center;
	padding-top: 30px;
}

#logo-topo {
	padding-bottom: 30px;
}

nav.menu-topo {
	text-align: right;
}

nav.menu-topo ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

nav.menu-topo ul li {
	display: inline-block;
	padding: 14px 14px 0;
	font-size: 1.2em;
	transition: .3s;
	
}

nav.menu-topo ul li a {
	color: #fff;
	font-weight: bold;
	border-bottom: 3px solid transparent;
	padding-bottom: 14px;
	transition: .3s;
}

nav.menu-topo ul li a:hover {
	border-bottom: 3px solid #FBE538;
	text-decoration: none;
}

nav.menu-topo ul li a.current {
	color: #FBE538;
	border-bottom: 3px solid #FBE538;
}

#titulo-topo {
	text-align: center;
}

#titulo-topo h1 {
	color: #fff;
	font-size: 2.5em;
	font-weight: bold;
	line-height: 1.3em;
	margin: 30px 0 30px;
}

#titulo-topo i {
	color: #FBE538;
	font-size: 2.8em;
	position: relative;
	top: 0;
	transition: .3s;
}

#titulo-topo:hover i {
	top: 10px;
}

span.amarelo {
	color: #FBE538;
}

span.cinza {
	color: #333;
}

#video {
	margin-top: 30px;
	z-index: 999;
}

.embed-container {
 position: relative;
 padding-bottom: 56.25%;
 height: 0;
 overflow: hidden;
 max-width: 100%;
 height: auto;
 margin-top: 30px;
 margin-bottom: 30px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

#path {
    background: url(../img/path_video.png);
    position: relative;
    top: -127px;
    z-index: 1;
    width: 100%;
    height: 128px;
}

#s2 {
	margin-top: -70px;
	padding-bottom: 50px;
}

#frasco-txt {
	margin-top: 30px;
}

#frasco-txt h2 {
	color: #00B4E3;
	font-weight: bold;
	margin: 20px 0;
}

#s3 , #s6 {
	background: #00B4E3;
	padding-top: 30px;
	padding-bottom: 50px;
}

#s3 h2 {
	font-size: 2.8em;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}

#s3 .item {
	text-align: center;
}

#s3 .item h3 {
	color: #FBE538;
	font-weight: bold;
	margin: 20px 0;
	min-height: 62px;
	line-height: 1.3em;
}

#s3 .item .txt-bn {
    color:#fff;
}

#s4 {
	padding-top: 30px;
	padding-bottom: 50px;
}

#s4 h2 {
	font-size: 2.8em;
	color: #00B4E3;
	font-weight: bold;
	text-align: center;
	margin-bottom: 50px;	
}

#s4 .img-sg {
	text-align: center;
}

#s4 .txt-sg {
	margin-bottom: 30px;
}

#s4 .txt-sg h3 {
	text-align: center;
	font-weight: bold;
	margin-bottom: 20px;
}

#s5 {
	background: #eee;
	padding-top: 30px;
	padding-bottom: 50px;
}

#s5 h2 {
	font-size: 2.8em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}

#s6 p {
	font-weight: bold;
	color:#fff;
}

main {
	padding-top: 30px;
	padding-bottom: 50px;	
}

main h2 {
	color: #ff0000;
	font-size: 3em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 70px;
}

.produto {
	text-align: center;
}

.produto-container {
	border: 1px solid #00B4E3;
    padding: 0 20px 40px;
    border-radius: 10px;
    position: relative;
    background: #fff;
}

.compre-leve {
    background: #00B4E3;
    padding: 10px;
    color: #fff;
    border-radius: 20px;
    top: -20px;
    position: relative;
    font-weight: bold;
    text-align: center;
    font-size: 1.5em;
}

.dif {
	text-align: center;
	font-weight: bold;
	font-size: 1.5em;
	padding: 0 0 20px;
}

.dif i {
	color: #F7D100;
	font-size: 25px;
}

.dif i.i1 {
	padding: 0 10px 0 0;
}

.dif i.i2 {
	padding: 0 0 0 10px;
}

.price {
    text-align: center;
    padding-top: 20px;
}

.price .parc {
    font-weight: bold;
    font-size: 1.2em;
}

.price .vpac {
    color: #00B4E3;
    font-size: 3em;
    font-weight: bold;
}

.price .vpac .simbol {
	font-size: .5em;
}

.price .a-vista {
	font-size: 1.2em;
}

.botao-comprar {
    position: relative;
    top: -30px;
    background: #ffb802;
    width: 90%;
    padding: 15px;
    border-radius: 30px;
    font-weight: bold;
    font-size: 1.5em;
    display: inline-block;
}

#produto-3 .botao-comprar {
	background: #00B4E3;
}

.botao-comprar a {
	color: #fff;
	text-decoration: none;
	display: block;
}

.frete i {
    font-size: 18px;
    padding-right: 10px;
}

#s6 h2 {
	text-align: center;
	font-size: 2.8em;
	line-height: 1.5em;
}

#s6 h2 span {
	font-weight: bold;
	color: #fff;
}

#s6 h3 {
	font-size: 2.5em;
	line-height: 1.3em;
	font-weight: bold;
	color: #fff;
	margin-top: 50px;
}

#s6 .selo-img {
	text-align: center;
}

#s6 #selo-txt p {
	font-weight: bold;
}

#garantia-icons {
	text-align: center;
}

#garantia-icons i {
    font-size: 50px;
    color: #FBE538;
    margin: 30px 0 20px;
}

#garantia-icons p {
	color:#fff;
	min-height: 60px;
}

#s7 {
	padding-top: 30px;
	padding-bottom: 50px;
}

#s7 h2 {
	font-size: 2.5em;
	font-weight: bold;
}

#s7 .intro {
	text-align: center;
	margin-bottom: 50px;
}

.perg {
    font-size: 1.3em;
    color: #fff;
    background: #00B4E3;
    padding: 14px 10px 14px 50px;
    border: 1px solid #fff;
}

.resp {
    padding: 15px;
}

.faq-item {
	height: 51px;
	overflow:hidden;
	transition: height .3s;
}

.faq-item .perg {
	cursor: pointer;
}

.faq-item.abrir {
	height: 150px;
	transition: height .3s;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  	font-size:30px;
	box-shadow: 2px 2px 3px #999;
  	z-index:9999;
}

.my-float{
	margin-top:16px;
}

.float:hover , .float:focus {
	color: #fff;
}

footer {
	padding-bottom: 50px;
	background: #333;
	color: #fff;
}

footer h4 {
	color: #00B4E3;
	font-weight: bold;
	margin: 30px 0 20px;
}

footer ul {
	list-style: none;
	padding: 0;

}

footer ul li {	
	font-size: 1.2em;
	line-height: 1.8em;
}

footer ul li a , footer a {
	color: #fff;
	transition: all .3s;
}

footer ul li a:hover , footer a:hover {
	text-decoration: none;
	color: #FBE538;
}

footer img#correios {
	max-width: 200px;
}

.light {
	padding: 15px;
	display: none;
}

.light h2 {
	text-align: center;
	margin: 10px 0 20px;
	line-height: 1.5em;
}

.light h4 {
	margin: 20px 0 30px;
}

div#topo-mobile {
    background: #00B4E3;
    display: inline-block;
    position: fixed;
    top: 0;
    padding: 20px 0;
    width: 100%;
    z-index: 9999;
}


/* lightbox */

/**
 * Featherlight – ultra slim jQuery lightbox
 * Version 1.7.14 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2019, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/

html.with-featherlight {
	/* disable global scrolling when featherlights are visible */
	overflow: hidden;
}

.featherlight {
	display: none;

	/* dimensions: spanning the background from edge to edge */
	position:fixed;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 2147483647; /* z-index needs to be >= elements on the site. */

	/* position: centering content */
	text-align: center;

	/* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
	white-space: nowrap;

	/* styling */
	cursor: pointer;
	background: #333;
	/* IE8 "hack" for nested featherlights */
	background: rgba(0, 0, 0, 0);
}

/* support for nested featherlights. Does not work in IE8 (use JS to fix) */
.featherlight:last-of-type {
	background: rgba(0, 0, 0, 0.8);
}

.featherlight:before {
	/* position: trick to center content vertically */
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.featherlight .featherlight-content {
	/* make content container for positioned elements (close button) */
	position: relative;

	/* position: centering vertical and horizontal */
	text-align: left;
	vertical-align: middle;
	display: inline-block;

	/* dimensions: cut off images */
	overflow: auto;
	padding: 25px 25px 0;
	border-bottom: 25px solid transparent;

	/* dimensions: handling large content */
	margin-left: 5%;
	margin-right: 5%;
	max-height: 95%;

	/* styling */
	background: #fff;
	cursor: auto;

	/* reset white-space wrapping */
	white-space: normal;
}

/* contains the content */
.featherlight .featherlight-inner {
	/* make sure its visible */
	display: block;
}

/* don't show these though */
.featherlight script.featherlight-inner,
.featherlight link.featherlight-inner,
.featherlight style.featherlight-inner {
	display: none;
}

.featherlight .featherlight-close-icon {
	/* position: centering vertical and horizontal */
	position: absolute;
	z-index: 9999;
	top: 0;
	right: 0;

	/* dimensions: 25px x 25px */
	line-height: 25px;
	width: 25px;

	/* styling */
	cursor: pointer;
	text-align: center;
	font-family: Arial, sans-serif;
	background: #fff; /* Set the background in case it overlaps the content */
	background: rgba(255, 255, 255, 0.3);
	color: #000;
	border: none;
	padding: 0;
}

/* See http://stackoverflow.com/questions/16077341/how-to-reset-all-default-styles-of-the-html5-button-element */
.featherlight .featherlight-close-icon::-moz-focus-inner {
	border: 0;
	padding: 0;
}

.featherlight .featherlight-image {
	/* styling */
	width: 100%;
}


.featherlight-iframe .featherlight-content {
	/* removed the border for image croping since iframe is edge to edge */
	border-bottom: 0;
	padding: 0;
	-webkit-overflow-scrolling: touch;
}

.featherlight iframe {
	/* styling */
	border: none;
}

.featherlight * { /* See https://github.com/noelboss/featherlight/issues/42 */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.featherlight .featherlight-content {
		/* dimensions: maximize lightbox with for small screens */
		margin-left: 0;
		margin-right: 0;
		max-height: 98%;

		padding: 10px 10px 0;
		border-bottom: 10px solid transparent;
	}
}

/* hide non featherlight items when printing */
@media print {
	html.with-featherlight > * > :not(.featherlight) {
		display: none;
	}
}


@media (min-width: 240px) and (max-width: 639px) {
	.container {
		padding: 0;
	}
	#titulo-topo {
		padding-top: 30px;
	}
	.frete-gratis {
   		margin-bottom: 50px;
	}
	.faq-item.faq-item-1 {
    	height: 72px;
	}
	.faq-item.abrir {
		height: 300px;
	}
	.perg {
	    font-size: 1em;
	    color: #fff;
	    background: #00B4E3;
	    padding: 14px 10px 14px 10px;
	    border: 1px solid #fff;
	    line-height: 1.5em;
	}
	.float {
	    position: fixed;
	    width: 60px;
	    height: 60px;
	    bottom: 15px;
	    right: 15px;
	    background-color: #25d366;
	    color: #FFF;
	    border-radius: 50px;
	    text-align: center;
	    font-size: 30px;
	    box-shadow: 2px 2px 3px #999;
	}
	#botao-menu-mobile {
		text-align: right;
	}
	div#logo-mobile img {
    	max-width: 150px;
	}
	#botao-menu-mobile i
	{
		font-size: 30px;
		cursor: pointer;
		color: #FBE538;
	}
	div#menu-mobile {
	    position: relative;
	    top: 104px;
	    position: fixed;
	    top: 70px;
	    right: 100%;
	    background: #fff;
	    display: inline-block;
	    width: 100%;
	    z-index: 9999;
	    transition: right .3s;
	}
	div#menu-mobile.in {
		right: 0;
	}
	nav.menu-mobile.col-md-12 ul {
	    list-style: none;
	    text-align: center;
	    padding: 0;
	    margin: 0;
	}
	nav.menu-mobile.col-md-12 ul li {
		padding: 20px 10px;
	}
	div#menu-mobile a {
		font-size: 1.1em;
		color: #00B4E3;
		text-decoration: none;
	}
	.ancora {
		position: relative;
		top: -20px;
	}
}



